Μετάβαση στο κύριο περιεχόμενο
D-Link / PRODUCT DOSSIER

D-Link DGS-3130-30PS/E

D-Link DGS-3130-30PS/E Δικτυακόι διακόπτες
SKU: DGS-3130-30PS/E

D-Link DGS-3130-30PS/E Δικτυακόι διακόπτες — Διακόπτης. Αριθμός θυρών USB 2.0: 1. Λεπτομερείς τεχνικές προδιαγραφές, συμβατότητα υλικού και ανάλυση τιμών.

Αριθμός θυρών USB 2.0
1
Προβολή προδιαγραφών Αγορά στο Amazon →

Μπορείτε να μας ενημερώσετε για λείποντα ή λανθασμένα τεχνικά δεδομένα.

Τα καταγεγραμμένα τεχνικά παράμετροι και τα δεδομένα του κατασκευαστή έχουν επαληθευτεί.

D-Link DGS-3130-30PS/E Δικτυακόι διακόπτες

Αριθμός θυρών USB 2.0
1
01 / ΓΝΩΡΙΣΤΕ ΤΟ ΠΡΟΪΟΝ

Χαmenos τα λεπτομέρειες.

Οι βασικές πληροφορίες με μια ματιά. Όλες οι τεχνικές λεπτομέρειες παρακάτω.

01 / Αριθμός θυρών USB 2.0

1

Αριθμός θυρών USB 2.0

Τεχνικές προδιαγραφές

Τα καταγεγραμμένα χαρακτηριστικά είναι ομαδοποιημένα ανά τύπο προϊόντος. Η έλλειψη πληροφοριών δεν σημαίνει έλλειψη υποστήριξης.
Αντικατοπτρισμός πυλώνα σύνδεσης
Ναι
Ομαδοποίηση συνδέσεων
Ναι
Υποστήριξη 10G
Ναι
Διάρκεια πρωτοκόλλου δέντρου
Ναι
Έλεγχος ARP
Ναι
Τεχνολογία καλωδίων Ethernet από χαλκό
Λίστα ελέγχου πρόσβασης Acl Είσοδος
2048
Λίστα ελέγχου πρόσβασης Acl Έξοδος
512
Συνολική δύναμη στο κέλυφος Ethernet
370 W
Αριθμός εισόδων τροφοδοσίας PoE στο Ethernet Plus
24
Υποστήριξη Power over Ethernet Poe
Ναι
Αναζήτηση IGMP
Ναι
Υποστήριξη QoS για την ποιότητα της υπηρεσίας
Ναι
Αριθμός βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Τύπος βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Πρότυπα Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3ah, IEEE 802.3at, IEEE 802.3az, IEEE 802.3x
Δείκτες LED επικοινωνίας
Ναι
Αριθμός θυρών USB 2.0
1
Σύνδεση Ινού
SFP+
Σύνδεση τροφοδοσίας
Αριθμ� θυρών USB 2.0
1
Ταχύτητα προώθησης
125 Mpps
Εύρος MTBF
279418 Ώρες
Φιλτράρμα/προστασία BPDU
Ναι
Προστασία φιλτράρισμα Bpdu
Ναι
Προστασία κύκλου
Ναι
Υποστηριζόμενος αλγόριθμος ασφαλείας
SNMP, SNMPv3, SSH-2, SSL/TLS
Υποστήριξη SSH/SSL
Ναι
Δηλώσεις συμμόρφωσης
Προστασία κωδικού πρόσβασης
Ναι
Μη λειτουργική υγρασία
Συχνότητα εισόδου AC
Είσοδος τάσης AC
Εύρος λειτουργικής υγρασίας
10 - 90%
Τροφοδοτικό
DC
Κατανάλωση ενέργειας
Μέγιστη κατανάλωση ενέργειας
Πηγή τροφοδοσίας αντιγράφου ασφαλείας
Ναι
Εύρος θερμοκρασίας λειτουργίας
0 - 50 °C
Μέγεθος πίνακα διευθύνσεων
Βάρος
Βάθος
Πλάτος
Υποστήριξη πλαισίων Jumbo
Ναι
Εγκατάσταση ράφιου
Ναι
Διαχείριση βασισμένη στο web
Ναι
Ύψος
Χρώμα προϊόντος
Φυσικές μονάδες εξωτερικής μνήμης
9
Μονάδες εικονικής μνήμης
32
Εύρος θερμοκρασίας αποθήκευσης Celsius
Επίπεδο θορύβου
53,4 dB
Υποστήριξη ελέγχου Akis
Ναι
Επίπεδο επαφής
Τύπος πλήκτρου
Λίστα ελέγχου σύνδεσης ACL
Ναι
Έλεγχος ροής δημοσίευσης
Ναι
Αριθμός γραμμών
8
Αριθμός VLAN
Δυνατότητα μετάδοσης διαδρομής
Δυνατότητα δρομολόγησης/διακόπτη
168 Gbit/s
Αριθμός θέσεων για modules SFP
Αριθμός ανεμιστών
3 fan(lar)
Αποθήκευση πακέτου
Μάρκα
D-Link
Κατηγορία
Δικτυακόι διακόπτες
Όνομα προϊόντος
DGS-3130-30PS/E
GTIN EAN UPC
0790069469947,
Κατηγορία
Δικτυακόι διακόπτες
Μάρκα
D-Link
Όνομα προϊόντος
DGS-3130-30PS/E
Σειρά προϊόντος
Πωλημένες αγορές
NL, GB, FR, PT, DE, AT, BE, DK, CH, ES, UA, PL, IT, HU, FI, LU, SE, NO, CZ, WW
Ημερομηνία προσθήκης στο σύστημα
2023-01-28
Ημερομηνία παραγωγής
Κωδικός προϊόντος
DGS-3130-30PS/E
Πολλαπλή Χαρακτηριστικά Εκπομπής
Denetlenebilir çoklu yayın
Πρωτόκολλο εγγραφής VLAN Garp Gvrp
Ναι
Head Of Line Hol Blocking
Ναι
Αποσπορά θερμότητας
1550,92 BTU/s
Στασιμοποιήσιμο
Ναι
Αλγόριθμοι προγραμματισμού ουρών
Deficit weighted round robin (DWRR), SP, WRR+SP, Weighted Round Robin (WRR)
Υποστήριξη MIB
RFC1065, RFC1066, RFC1155, RFC1156, RFC2578 MIB Structure • RFC1212 Concise MIB Definitions • RFC1213 MIBII • RFC1215 MIB Traps Convention • RFC1493, RFC4188 Bridge MIB • RFC1157, RFC2571, RFC2572, RFC2573, RFC2574, RFC2575, RFC2576 SNMP MIB • RFC1442, RFC1901, RFC1902, RFC1903, RFC1904, RFC1905, RFC1906, RFC1907, RFC1908, RFC2578, RFC3418, RFC3636 SNMPv2 MIB • RFC271, RFC1757, RFC2819 RMON MIB • RFC2021 RMONv2 MIB • RFC1398, RFC1643, RFC1650, RFC2358, RFC2665, RFC3635 Etherlike MIB • RFC2668 802.3 MAU MIB • RFC2674, RFC4363 802.1p MIB • Interface Group MIB • RFC2618 RADIUS Authentication Client MIB • RFC4022 MIB for TCP • RFC4113 MIB for UDP • RFC2389 MIB for Diffserv. • RFC2620 RADIUS Accounting Client MIB • RFC2925 Ping & TRACEROUTE MIB • TFTP uploads and downloads (D-Link MIB) • Trap MIB (D-Link MIB) • RFC4265 IPv6 MIB • RFC4266 ICMPv6 MIB • Entity MIB • VRRP MIB • RIPv2 MIB • RFC1850, RFC5643 OSPF MIB • RFC4293 IPv6 SNMP Mgmt Interface MIB • DDM MIB (D-Link MIB) • Private MIB • MI
Υποστήριξη multicast
Ναι
Λειτουργίες εικονικού LAN
MAC address-based VLAN, Port-based VLAN, Private VLAN, Tagged VLAN, Voice VLAN
Καταγραφή συμβάντων συστήματος
Ναι
Υποστήριξη SSH SSL
Ναι
Υποστήριξη VLAN
Ναι
Αδυνατοδότηση
Auto VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
Πρωτόκολλο διαδρομής
RIP
D-Link DGS-3130-30PS/E Δικτυακόι διακόπτες